html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,table,caption,tbody,tfoot,thead,tr,th,td,hr{border:0;font-weight:inherit;font-style:normal;font-size:100%;font-family:'Delius',inherit;vertical-align:baseline;margin:0;padding:0;color: #DDDDDD;}
a img{border:none;}
body{font:0.8125em/1.618 Arial, sans-serif;background-color:#fff;color:#111;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:400;
background-image: url("i/background.jpg");
}
p{padding: 0.8125em 0 0;}
h1,h2,h3,h4,h5,h6{font-family:'Delius',Georgia, serif;margin-bottom:5px;font-weight:400;}
h1{font-size:2.615em;line-height:1.18;}
h2{font-size:2em;line-height:1.19;}
h3{font-size:1.618em;line-height:1.24;color: #FFFFFF;}
h4{font-size:1.308em;line-height:1.23;}
h5, h6 {
    border-bottom: 1px solid;
    line-height: 1.3;
    width: 30%;
}
ul{list-style-position:outside;}
li ul,li ol{margin:0 1.618em;}
dl dd{margin-left:1.618em;}
table{font-size: 12px;margin-bottom:1.618em;border-collapse:collapse;color: #DDDDDD;   margin-right: 1em;}
th{text-align:left;    color: #FFFFFF;     font-weight: bold;}
caption{text-align:center;font-family:'Delius',Georgia, serif;}
blockquote {
    border-bottom: 1px dotted #555555;
    border-top: 1px dotted #555555;
    font-style: italic;
    letter-spacing: 0.03em;
    padding: 1em;
}
blockquote > p{padding:0;}
a { color: #FFFFFF; text-decoration: none;}
a:hover{text-decoration:underline;}
pre,code{white-space:pre;margin:1.618em 0;}
pre,code,tt{font:1em monospace;line-height:1.618em;}
tt{display:block;margin:1.618em 0;}
hr{margin-bottom:1.618em;color:#ccc;background-color:#ccc;height:2px;}
abbr,acronym{border-bottom:1px dotted #000;}
address{margin-top:1.618em;font-style:italic;}
del{color:#000;}
sup{vertical-align:super;}
sub{vertical-align:sub;}
ul,ol,dl{margin:0 0 1.618em;}
dl dt,strong,dfn{font-weight:700;}
tfoot,em,dfn,cite,q{font-style:italic;}

p { color: #EEEEEE;}

/*********************************************

ADDITION TO THEME

**********************************************/


.widgettitle {
    padding-bottom: 1em;
}
tr,th,td{height:21px;margin:0;    padding: 0 0 1em;}

.eventful {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid white;
}


/*********************************************

END ADDITION TO THEME

**********************************************/


